Debian 11 bullseye


#1

Salut
Passage réussi


lsb_release --all
No LSB modules are available.
Distributor ID:	Debian
Description:	Debian GNU/Linux bullseye/sid
Release:	testing
Codename:	bullseye

#2

J’ai deux mots à te dire : Bra - vo ! :slight_smile: :slight_smile:

Pour être sérieux, je crois que je vais attendre d’avoir donné quelques coups de pinceaux, d’anti-rouille, de papier de verre dans la baraque avant d’y passer. Je te renouvelle mes félicitations pour ce passage anticipé.
Donne-nous :
gnome-shell --version

Je ne la vois pas sur l’image.


#3

l’image n’est pas à jour et ça ne sera pas significatif car j’ai installé manuellement le gnome d’expérimental :rofl:

gnome-shell --version
GNOME Shell 3.32.2
apt policy gnome-shell
gnome-shell:
  Installé : 3.32.2-2
  Candidat : 3.32.2-2
 Table de version :
 *** 3.32.2-2 100
          1 https://cdn-aws.deb.debian.org/debian experimental/main amd64 Packages
        100 /var/lib/dpkg/status
     3.30.2-9 990
        500 https://cdn-aws.deb.debian.org/debian buster/main amd64 Packages
        990 https://cdn-aws.deb.debian.org/debian bullseye/main amd64 Packages
        100 https://cdn-aws.deb.debian.org/debian sid/main amd64 Packages
     3.22.3-3 500
        500 https://cdn-aws.deb.debian.org/debian stretch/main amd64 Packages

#4

sur Sid en permanence pour ma part.
à la sortie de buster en stable, grosses vagues de mises à jour sur Sid (reprise du flot habituel on va dire) et tout s’est bien passé, pas de soucis particuliers .

@grandtoubab
quand testing est gelé, tu passes tes dépots en testing ??
ou tu restes en permanence sur sid ?


#5

J’utilise les noms de version, donc bullseye actuellement. pour maitriser la temporalité des mises à niveau.
je n’utilise pas sid en tant que distribution mais il peut m’arriver d’installer manuellement un paquet de sid.

apt list --installed | grep /unstable

chromium-common/unstable,now 76.0.3809.71-1 amd64  [installé, automatique]
chromium-l10n/unstable,unstable,now 76.0.3809.71-1 all  [installé]
chromium-sandbox/unstable,now 76.0.3809.71-1 amd64  [installé]
chromium/unstable,now 76.0.3809.71-1 amd64  [installé]
filemanager-actions-data/unstable,unstable,now 3.4-2 all  [installé, automatique]
filemanager-actions-libs/unstable,now 3.4-2 amd64  [installé, automatique]
filemanager-actions/unstable,now 3.4-2 amd64  [installé]
kernel-package/unstable,unstable,now 13.018+nmu1 all  [installé]
nautilus-extension-fma/unstable,now 3.4-2 amd64  [installé]
apt policy chromium
chromium:
  Installé : 76.0.3809.71-1
  Candidat : 76.0.3809.71-1
 Table de version :
 *** 76.0.3809.71-1 100
        100 https://cdn-aws.deb.debian.org/debian sid/main amd64 Packages
        100 /var/lib/dpkg/status
     73.0.3683.75-1 990
        500 https://cdn-aws.deb.debian.org/debian buster/main amd64 Packages
        990 https://cdn-aws.deb.debian.org/debian bullseye/main amd64 Packages
     73.0.3683.75-1~deb9u1 500
        500 https://cdn-aws.deb.debian.org/debian-security stretch/updates/main amd64 Packages
     70.0.3538.110-1~deb9u1 500
        500 https://cdn-aws.deb.debian.org/debian stretch/main amd64 Packages
     57.0.2987.98-1~deb8u1 500
        500 https://cdn-aws.deb.debian.org/debian-security jessie/updates/main amd64 Packages

#6

joli mélange de version mais grâce au pining tout roule quand on sait bien le configurer :slight_smile:

je fais comme toi, mais en installant sur sid des paquets de experimental parfois, mais c’est assez rare, le seul paquet de experimental que j’ai en ce moment, c’est geary (qui fait parti du projet gnome d’ailleurs, j’étais trop impatiente de voir la nouvelle version arrivé dans sid, du coup j’ai forcé le destin loool )


#7

@grandtoubab, pourquoi ne changes-tu pas de version en modifiant simplement le sources.list ?


#8

je veux simplement garder les éventuelles mises à jour de sécurité des paquets anciens qui ont été supprimés des versions plus récentes
par exemple jusqu’en 2020 pour jessie
https://wiki.debian.org/LTS


#9

:+1: ok